Subject: Re: [alto] WGLC for draft-ietf-alto-cost-mode-00

From: "[email-masked]" <[email-masked]>
Date: Tue, 5 Apr 2022 23:27:18 +0800

Hi Kai,

I have read this document that has been discussed in the mailing list and is clear to optimize the mode issues, which could help to use Alto in more potential use cases. So I support the WGLC.

There is a question not for this document but I think might be related to it. This document updates the Section 6.1.2 of RFC7285. Is there any potential optimization possibility of Section 6.1.1 in the future? Since there is only the routingcost metric now. 

Regards,
Peng

[email-masked]
 
From: kaigao
Date: 2022-03-25 08:46
To: alto
Subject: [alto] WGLC for draft-ietf-alto-cost-mode-00
Hi all,
As discussed during the ALTO session in IETF 113, the ALTO cost mode document is now adopted as a working group document. A new WG version (draft-ietf-alto-cost-mode-00) [1] has been submitted to replace the individual draft and address comments from the Call for Adoption.
 
To move forward, this message starts the WGLC for draft-ietf-alto-cost-mode-00. The WGLC will run till April 8, 2022 (two weeks from now).
 
As both WG chairs are co-authoring the document, I’m taking care of this call as part of my document shepherding. We would like to have 2-3 reviewers from the working group. Please review and indicate your support or objection to proceed with the publication of this document.
 
Thanks!
 
[1] https://datatracker.ietf.org/doc/draft-ietf-alto-cost-mode/.
Best,
Kai
_______________________________________________
alto mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/alto

---

From: <[email-masked]>
Date: Tue, 5 Apr 2022 16:12:46 +0000

Hi Peng,

Thank you for the comment.

Not sure what you meant by “optimization” of that section.

There are many cost metrics that were defined since then, including hopcount initially mentioned in 7285. See for example: https://datatracker.ietf.org/doc/html/draft-ietf-alto-performance-metrics#section-8.

Cheers,
Med

De : alto <[email-masked]> De la part de [email-masked]
Envoyé : mardi 5 avril 2022 17:27
À : kaigao <[email-masked]>
Cc : alto <[email-masked]>
Objet : Re: [alto] WGLC for draft-ietf-alto-cost-mode-00

Hi Kai,

Regards,
Peng
________________________________
[email-masked]<mailto:[email-masked]>

From: kaigao<mailto:[email-masked]>
Date: 2022-03-25 08:46
To: alto<mailto:[email-masked]>
Subject: [alto] WGLC for draft-ietf-alto-cost-mode-00
Hi all,
As discussed during the ALTO session in IETF 113, the ALTO cost mode document is now adopted as a working group document. A new WG version (draft-ietf-alto-cost-mode-00) [1] has been submitted to replace the individual draft and address comments from the Call for Adoption.

Thanks!

[1] https://datatracker.ietf.org/doc/draft-ietf-alto-cost-mode/.
Best,
Kai
_______________________________________________
alto mailing list
[email-masked]<mailto:[email-masked]>
https://www.ietf.org/mailman/listinfo/alto

_________________________________________________________________________________________________________________________

Ce message et ses pieces jointes peuvent contenir des informations confidentielles ou privilegiees et ne doivent donc
pas etre diffuses, exploites ou copies sans autorisation. Si vous avez recu ce message par erreur, veuillez le signaler
a l'expediteur et le detruire ainsi que les pieces jointes. Les messages electroniques etant susceptibles d'alteration,
Orange decline toute responsabilite si ce message a ete altere, deforme ou falsifie. Merci.

This message and its attachments may contain confidential or privileged information that may be protected by law;
they should not be distributed, used or copied without authorisation.
If you have received this email in error, please notify the sender and delete this message and its attachments.
As emails may be altered, Orange is not liable for messages that have been modified, changed or falsified.
Thank you.

---

From: Jordi Ros Giralt <[email-masked]>
Date: Fri, 8 Apr 2022 05:03:03 +0000

Hi Kai,

I read this document and I support proceeding with its publication.

Thank you,
Jordi

________________________________
From: alto <[email-masked]> on behalf of [email-masked] <[email-masked]>
Sent: Friday, March 25, 2022 1:46
To: [email-masked] <[email-masked]>
Subject: [alto] WGLC for draft-ietf-alto-cost-mode-00

WARNING: This email originated from outside of Qualcomm. Please be wary of any links or attachments, and do not enable macros.

Hi all,

Thanks!

Best,
Kai

---

From: [email-masked]
Date: Sat, 9 Apr 2022 09:52:52 +0800 (GMT+08:00)

Hi Jordi,

Thanks for reviewing the document!

Best,

Kai

-----Original Messages-----
From:"Jordi Ros Giralt" <[email-masked]>
Sent Time:2022-04-08 13:03:03 (Friday)
To: "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>
Cc:
Subject: Re: [alto] WGLC for draft-ietf-alto-cost-mode-00

Hi Kai,

Thank you,
Jordi 

Hi all,

Thanks!

Best,
Kai

---

From: [email-masked]
Date: Sun, 10 Apr 2022 15:57:23 +0800 (GMT+08:00)

Hi Qiao and all,

Thanks for reviewing the document.

In RFC 7285, "hyphen" is used when defining PID, cost metric, etc. One option is to use the term consistently with existing RFCs.

Best,

Kai

-----Original Messages-----
From:"Qiao Xiang" <[email-masked]>
Sent Time:2022-04-09 18:04:36 (Saturday)
To: [email-masked]
Cc:
Subject: Re: [alto] WGLC for draft-ietf-alto-cost-mode-00

Hi Kai and all,

I have read the document and support the proceeding of its publication with one tiny suggested edit:

Section 3.2: the hyphen ('-', U+002D) -> the hyphen-minus ('-', U+002D)

This is to be consistent with the official name of this character in https://www.unicode.org/charts/PDF/U0000.pdf.

Best
Qiao

On Sat, Apr 9, 2022 at 9:53 AM <[email-masked]> wrote:

Hi Jordi,

Best,

Kai

-----Original Messages-----

Hi Kai,

Thank you,
Jordi 

From: alto <[email-masked]> on behalf of [email-masked] <[email-masked]>
Sent: Friday, March 25, 2022 1:46
To:[email-masked] <[email-masked]>
Subject: [alto] WGLC for draft-ietf-alto-cost-mode-00

Hi all,

Thanks!

Best,
Kai

--

Qiao Xiang
Professor, Xiamen University

---

From: Qiao Xiang <[email-masked]>
Date: Sun, 10 Apr 2022 17:15:58 +0800

Cool. I'm ok with it. Was being extra careful. :-)

Best
Qiao

On Sun, Apr 10, 2022 at 3:57 PM <[email-masked]> wrote:

> In RFC 7285, "hyphen" is used when defining PID, cost metric, etc. One
> option is to use the term consistently with existing RFCs.
>
>
> Best,
>
> Kai
>
>
>
> *From:*"Qiao Xiang" <[email-masked]>
> *Sent Time:*2022-04-09 18:04:36 (Saturday)
> *To:* [email-masked]
> *Cc:*
> *Subject:* Re: [alto] WGLC for draft-ietf-alto-cost-mode-00
>
> Hi Kai and all,
>
> This is to be consistent with the official name of this character in
> https://www.unicode.org/charts/PDF/U0000.pdf.
>
>
> Best
> Qiao
>
>
>
>
>
>> *From:*"Jordi Ros Giralt" <[email-masked]>
>> *Sent Time:*2022-04-08 13:03:03 (Friday)
>> *To:* "[email-masked]" <[email-masked]>, "[email-masked]" <
>> [email-masked]>
>> *Cc:*
>> *Subject:* Re: [alto] WGLC for draft-ietf-alto-cost-mode-00
>>
>> Hi Kai,
>>
>> ------------------------------
>> *From:* alto <[email-masked]> on behalf of [email-masked] <
>> [email-masked]>
>> *Sent:* Friday, March 25, 2022 1:46
>> *To:* [email-masked] <[email-masked]>
>> *Subject:* [alto] WGLC for draft-ietf-alto-cost-mode-00
>>
>> WARNING: This email originated from outside of Qualcomm. Please be wary
>> of any links or attachments, and do not enable macros.
>>
>> Hi all,
>>
>> As discussed during the ALTO session in IETF 113, the ALTO cost mode
>> document is now adopted as a working group document. A new WG version
>> (draft-ietf-alto-cost-mode-00) [1] has been submitted to replace the
>> individual draft and address comments from the Call for Adoption.
>>
>> To move forward, this message starts the WGLC for
>> draft-ietf-alto-cost-mode-00. The WGLC will run till April 8, 2022 (two
>> weeks from now).
>>
>> As both WG chairs are co-authoring the document, I’m taking care of this
>> call as part of my document shepherding. We would like to have 2-3
>> reviewers from the working group. Please review and indicate your support
>> or objection to proceed with the publication of this document.
>>
>> Thanks!
>>